.well-slider {
    height: 300px;
    width: 100%;
    text-align: center;
}
.navbar-brand img {
	margin: 0px;
	padding: 0px;
	max-height: 27px;
}
.well-side h3 {
	font-size: 16px;
	margin: 0px 0px 10px 0px;
	padding: 0;
}
.well-index {
	text-align: center;
	padding: 0px;
}
.well-index a {
	color: #333;
	display: block;
	text-decoration: none;
}
.well-index a:hover {
	text-decoration: none;
}
#itemfields input[type="text"] {
  margin: 10px 10px 10px 0px;
  width: 100%;
}
footer {
	text-align: center;
	font-size: 10px;
  margin-top: 20px;
}
#newsletter_accordion {
  margin-top: 25px;
}
.badge-danger-custom {
  background-color: #ff0000;
  color: #fff;
}
.button_row {
  margin-bottom: 15px;
}
.panel-heading a {
	margin-top: -20px;
}
.panel-heading {
  padding: 20px;
}

.home_buttons {
  margin-top: 20px;
}

/* Announcement Formatting */
.annoucements_block {

}
.announcement {
  padding: 10px;
  max-width: 100%;
  height: 350px;
  background: linear-gradient(to bottom, rgba(53,106,160,1) 0%,rgba(53,106,160,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.announcement img {
  max-width: 200px;
  max-height: 200px;
}
.announcement h1 {
	font-family: "Gravitas One"; /* From google fonts */
	font-size: 34px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 32px;
  text-transform: uppercase;
  text-align: center;
  margin: 0;
  padding: 20px;
  color: #fff;
  text-shadow: 3px 3px #000;
}
.announcement h3 {
  color: #fff;
  font-size: 28px;
  font-weight: bolder;
}
.announcement p {
  color: #fff;
  font-size: 15px;
}
.announcement_image {
  text-align: center;
}
.announcement_image img {
  margin: 10px;
}
.announcement_text {
  text-align: center;
}
